
FWG Internal - Bug #23792

FWG: Staging: Web App: Master Company Data: Filter: Not able to select Industry in its Dropdown.

February 07, 2025 12:06 PM - Palash Tembhurnekar

Status: Closed Start date: February 07, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Master Company Data, Inside the Filters not able to select the Industry from its dropdown.

Shared by Kailash Gajara sir.

History

#1 - February 08, 2025 02:51 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 10, 2025 03:21 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 11, 2025 05:36 AM - Palash Tembhurnekar

Verified on staging web app, Now on the Master Company Data screen when opened the filters then in Industry dropdown we are able to select the

Industries. Done, marking it as closed

#4 - February 11, 2025 05:36 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
